Mozilla Network Security Services CVE-2013-1741 Integer Overflow Vulnerability

Mozilla Network Security Services is prone to an integer-overflow vulnerability.

An attacker can exploit this issue to crash the affected application. This may result in denial-of-service conditions.

Mozilla Network Security Services 3.15.2 is vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus